<?php

if ( ! function_exists( 'calla_elated_register_custom_font_widget' ) ) {
	/**
	 * Function that register custom font widget
	 */
	function calla_elated_register_custom_font_widget( $widgets ) {
		$widgets[] = 'CallaElatedCustomFontWidget';
		
		return $widgets;
	}
	
	add_filter( 'calla_core_register_widgets', 'calla_elated_register_custom_font_widget' );
}